Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 187746 - OSS: Race Detection tool returns wrong report in build 27.0
OSS: Race Detection tool returns wrong report in build 27.0
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: D-Light
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Maria Tishkova
dlight-issues@cnd
69patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 17:38 UTC by Maria Tishkova
Modified: 2010-07-09 08:15 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Maria Tishkova 2010-06-17 17:38:36 UTC
See CR 6960505

Fixed in  http://hg.netbeans.org/cnd-main?cmd=changeset;node=2803d4870783
Comment 1 Alexander Pepin 2010-06-17 18:11:14 UTC
The fix is highly needed for DLight in upcoming OSS release.
Comment 2 soldatov 2010-06-21 11:31:18 UTC
I don't know I can to verify this fix or not. But Oracle Solaris Studio from CR6960505 works correctly.
Comment 3 rbalada 2010-06-21 16:01:18 UTC
Please verify bugfix for this bug, so it can be integrated into release691 repository.

Thanks,
-R
Comment 4 soldatov 2010-06-24 09:49:16 UTC
Verified.
I replaced org-netbeans-modules-dlight-perfan.jar file in Oracle Solaris Studio build 27.0 on *.jar file with fix. Race Detection tool works correctly.
Comment 5 rbalada 2010-06-24 11:32:16 UTC
main #2803d4870783 transplanted to release691 #5909bfbd9557
Comment 6 soldatov 2010-07-09 08:15:03 UTC
verified in OSS based on NetBeans 6.9.1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo